Website Digital Price List - Feature #23551

Penambahan Filter Material Index
25/04/2025 09:09 AM - Agus S.

Status: Closed Start date: 16/04/2025
Priority: Normal Due date: 22/04/2025
Assignee: Yusuf F.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 07/04/2025

Description

Penambahan Filter Material Index

History

#1 - 25/04/2025 09:09 AM - Agus S.
- Status changed from Request to Approved

#2 - 25/04/2025 10:26 AM - Yusuf F.
- Due date changed from 11/04/2025 to 22/04/2025
- Status changed from Approved to In Progress

- Start date changed from 07/04/2025 to 16/04/2025

#3 - 25/04/2025 10:26 AM - Yusuf F.
- Status changed from In Progress to Ready For QC

#4 - 25/04/2025 10:29 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 25/04/2025 10:30 AM - Agus S.
- Status changed from QC FINISHED to Closed
